<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementBounds Methods

The methods of the BetterListViewElementBounds class are listed below. For a complete list of BetterListViewElementBounds class members, see the BetterListViewElementBounds Members topic.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
Offset | Shift boundaries by the specified offset.
Reset | Reset values of the boundaries.

#### Protected Instance Methods

CopyTo | Overloaded. Copy content of this instance to another BetterListViewElementBounds instance.

#### See Also

BetterListViewElementBounds Class | ComponentOwl.BetterListView Namespace